UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 24790

9.1i iMPACT - Errors occur when trying to readback an SPI device

Description

When trying to readback the MP25P32 SPI device connected to a Virtex-5, the following errors can occur.

ERROR:Portability:90 - Command line error: Switch "-spionly" is not allowed.

The SPI readback operation is supported in the software.

Solution

This problem has been fixed in the latest 9.1i Service Pack available at:

<http://www.xilinx.com/xlnx/xil_sw_updates_home.jsp>
The first service pack containing the fix is 9.1i Service Pack 2.

AR# 24790
Date Created 09/04/2007
Last Updated 12/15/2012
Status Active
Type General Article